.preloader {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: #111;
  z-index: 500;
}

.picture {
  width: 60px;
  height: 60px;
  animation: spin .5s linear infinite;
}

@keyframes spin {
  100% {
    transform: rotate(-360deg);
  }
}